## Overview of Options for the SDBUPD Program

You can specify the following options when upgrading database instances using the SDBUPD program:

Option | Description
-b | -batch | SDBUPD is used in the background If you specify this option, the installation program terminates with an error if any information is missing If you do not specify this option, the program stops if any information is missing, and prompts you to act.
-d <database_name> | Name of the database instance
-u <dbm_operator>,<dbm_operator_password> | Name and password of the DBM operator
-h|-help | List of possible options and descriptions
-v | -version | Version number of SDBUPD
-l | -list | Displays all possible installation profiles and software components
-o <sdb_user> | Owner of software (UNIX/Linux) when upgrading the software to Version 7.5.00 and higher (see Concepts of the Database System, Special Operating System Users and Groups (UNIX/Linux))
-g <sdba_group> | Administrator group (UNIX/Linux) when upgrading the software to Version 7.5.00 or higher